Reporter:
<?php for ($i = 1; $i <= 20; $i++): ?>
  reporter_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    actif: <?php echo rand(0,1)."\n"?>
    prenom: prenom du reporter <?php echo $i."\n"?>
    nom: nom du reporter <?php echo $i."\n"?>
    adresse: adresse du reporter <?php echo $i."\n"?>
    ville: ville du reporter <?php echo $i."\n"?>
    code_postal: 74<?php printf("%03d", rand(0,999));echo "\n";?>
    date_naissance: '<?php echo date("Y-m-d",rand(315529200,946681200)); echo "'\n";?>
    tel_domicile: 0406060606
    tel_portable: 0606060606
    email: essai@essai.fr
    profession: profession du reporter <?php echo $i."\n"?>
    loisirs: loisirs du reporter <?php echo $i."\n"?>
    clubs_favoris: clubs favoris du reporter <?php echo $i."\n"?>
    style_musical: style musical du reporter <?php echo $i."\n"?>
    ordinateur_net: <?php echo rand(0,1)."\n"?>
    voiture: <?php echo rand(0,1)."\n"?>
    appareil_photo: <?php echo rand(0,1)."\n"?>
    motivations_dispo_pseudo: motivation dispo pseudo du reporter <?php echo $i."\n"?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>